input {
    color: yellow;
    
    width: 100%;
    height: 100%;
    padding-top: 5px;
    border: 1px solid purple;
    font-size: 1em;
    font-weight: 200;
    background: none;
    opacity: 1;
    font-family: 'Roboto Mono', monospace;
    transition: all 0.5s ease;
  }
  